Unable to install Workspace 365: It requires preliminary configuration by your hosting provider

Created:

2016-11-16 13:10:36 UTC

Modified:

2017-08-08 13:25:17 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Unable to install Workspace 365: It requires preliminary configuration by your hosting provider

Applicable to:

  • Plesk 12.0 for Linux
  • Plesk 12.5 for Windows

Symptoms

Workspace application cannot be installed:

Warning: Unable to install Workspace 365. It requires preliminary configuration by your hosting provider.

Resolution

Before using Workspace you should make preliminary configuration in Tools&Settings > Application Vault > Workspace 2.0 > Settings

In case of any question on how to configure that parameters, please contact the APS package vendor at http://www.workspace365.net/contact/

Have more questions? Submit a request
Please sign in to leave a comment.